Library Version 11.2.5.3

set_assign_function
Prev | Chapter 26. DbstlElemTraits | Next

## set_assign_function

### Function Details

    void set_assign_function(ElemAssignFunct f)

### Group: Set/get functions for callback function pointers.

These are the setters and getters for each callback function pointers.

### Class

DbstlElemTraits

Prev | Up | Next
get_restore_function | Home | get_assign_function